NAME
	forgive

SYNOPSYS
	forgive <target> [<pos>] [sins]
	forgive <target> [<pos>] [sins] <adverb>

OPTIONS
	<adverb> - any adverb from the available set or a period . to not
		   not use an adverb at all.
	<pos>	 - any possissive (his / her / its / their)
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
                   The emote can be performed on yourself, too.

DEFAULT ADVERB
	generously

SEE ALSO
	adverbs emotions
